﻿body 
{
    font-family: Arial;
    font-size:12px;
    color: #000000;
    background-color: #EBEBEB;
}

.boldText {
    font-weight:bold;
}

.inlineBlock
{
    display: inline-block;
}

.displayNone
{
    display : none !Important;
}

#webFrame
{
    width: 1010px;
    background-color: #ffffff;

    }
    
#webHeader
{
    width:1010px;
    height:114px;
    background-image:url(/partners/images/headerbg.gif);
    }

.pStrip
{
    width:1010px;
    height: 5px;
    background-color: #182130;
    
    }    
    
#footer
{
    height:30px;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    padding: 3px;
    text-align:right;
    }
    
.f12lnks
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
    text-decoration: none;
    }

.f12lnks:hover
{
    text-decoration: underline;
    }
    
#upperShade
{
    width:1010px;
    height: 20px;
    background-image:url(/partners/images/upperShade.gif);
    }
    
#loginBox
{
    width:379px;
    height:193px;
    background-image:url(/partners/images/loginBox.gif);
    
    }

.loginInput
{
    border:none;
    }

#ctl00_ContentPlaceHolder1_loginBtn
{
    background-color: #182535;
    color: #ffffff;
    font-family: Arial;
    font-size:14px;
    width: 115px;
    height:23px;
    text-align:center;
    border: none;
    } 
    
#upperMenu
{
    width:1010px;
    height: 45px;
    background-image:url(/partners/images/upperMenuBg.gif);
    text-align:right;
    }
    
.upperMenuText
{
    font-family:Arial;
    font-weight: bold;
    color: #000000;
    font-size:12px;
    padding: 5px 15px 5px 15px;
    }   

.upperMenuTextSelected
{
    font-family:Arial;
    font-weight: bold;
    color: #ffffff;
    font-size:12px;
    background-color: #192535; /*  */
    padding: 5px 15px 5px 15px;
    }
    
.upperMenuSep
{
    width:1px;
    height:45px;
    background-image:url(/partners/images/upperMenuSep.gif);
    
    }   

#openNewSiteBtn
{
    float:left;
    width: 140px;
    height: 36px;
    position:relative;
    top: 4px;
    left: 10px;
    display:none;
}
    
.blackBtn    
{
    border: none;
    color: #ffffff;
    font-family: Arial;
    font-size: 14px;
    background-color: #182130;
    cursor: pointer;
}

.whiteBtn    
{
    border: none;
    color: #000000;
    font-family: Arial;
    font-size: 14px;
    background-color: #ffffff;
}
    
.titleDiv
{
    height:22px;
    background-image:url(/partners/images/titleBg.gif);
    border: solid 1px #EAEAEA;
    padding-top: 5px;
    }
    
.subMenuLnk
{
    font-family: Arial;
    font-size:12px;
    color: #7791C2;
    text-decoration:none;
    }

.subMenuLnk:hover
{
    text-decoration:underline;
    }
    
.in1
{
    border: solid 1px #A2A2A2;
    color: #A1A1A1;
    height: 14px;
    font-family: Arial;
    }

.in2
{
    border: solid 1px #A2A2A2;
    color: #000000;
    height: 14px;
    font-family: Arial;
    font-size:12px;
    }
   
.in3
{
    border: solid 1px #E0E0DE;
    color: #000000;
    height: 20px;
    font-family: Arial;
    font-size:12px;
    }
    
.f12
{
    font-family:Arial;
    font-size:12px;
    color: #000000;
    
    }    
    
.f12w
{
    font-family:Arial;
    font-size:12px;
    color: #ffffff;
    
    }     

.f12r
{
    font-family:Arial;
    font-size:12px;
    color: red;
    
    }    
    
    
    
.GeneralPartnerDetails
{
    width:              330px;
}

    .GeneralDetailsTitle
    {
        font-weight:    bold;
        padding-right:  5px;
    }
    
    .GeneralPartnerDetails a, .GeneralPartnerDetails a:visited
    {
        color:          black; 
        text-decoration:none;
        font-weight:    bold;
    }
    
    .GeneralPartnerDetails a:hover, .GeneralPartnerDetails a:visited:hover
    {
        color:          black; 
        text-decoration:underline;
        font-weight:    bold;
    }
    
    
.actionIndicator
{
    cursor: pointer;
}

    .actionIndicator:hover
    {
        text-decoration: underline;
    }
    
    
.tdEclipse
{
    /*text-decoration:    underline;
    color:              #000000;*/
    overflow:           hidden; 
    white-space:        nowrap; 
    text-overflow:      ellipsis; 
    /*width:              189px; 
    max-width:          189px;             
    display:            inline-block; */
    table-layout:       fixed; 
}

.periodLabel
{
    color:      GrayText; 
    display:    inline-block; 
    float:      left;
}

.descriptionLabel
{
    font-size:  11px;
    color:      GrayText; 
    display:    inline-block; 
    float:      right;
}

.orderProfit
{
    color:      GrayText; 
    display:    inline-block; 
    direction:  ltr;
}

DIV.yellowPopupDiv 
{
    position:absolute;
    display:none;
    background-color:#FEFFBB; 
    border:solid 1px #E7EAF3;
    width:283px;
    height:43px;
}

/*#region update progress - Start */

div.UpdateProgressBackground
{
    z-index:            200; 
    background-color:   Gray; 
    width:              100%; 
    height:             100%; 
    position:           fixed; 
    top:                0px;  
    left:               0px;
    
    opacity:            .50; 
    -khtml-opacity:     .50; 
    -moz-opacity:       .50; 
    -ms-filter:         'alpha(opacity=50)'; 
    filter:             alpha(opacity=50); 
    filter:             progid:DXImageTransform.Microsoft.Alpha(opacity=20.5);  
    
    _position:          absolute; 
    _width:             expression(eval(document.body.offsetWidth) + 'px');          
    _height:            expression(eval(document.body.scrollHeight) < 800 ? "800px" : eval(document.body.scrollHeight) + 'px');    
}

DIV.UpdateProgress 
{ 
    width:              285px;
    height:             95px;
    left:               40%;
    top:                30%;
    direction:          rtl;
    padding-top:        28px;
    background-color:   #E6EAF3;
    color:              #3E3E3C;
    font-size:          18px;
    font-weight:        bold;
    text-align:         center;
    
    z-index:            201; 
    position:           fixed;         
}

* html DIV.UpdateProgress /* ie hack */
{    
    _position:  absolute; 
    _top:       expression(eval(document.body.scrollTop + 250) + 'px');
}

DIV.UpdateProgress IMG 
{
    margin-top:16px;
}

/*#endregion update progress - End */

/*#region PaymentFees - Start */

div.paymentFeesContainer
{
    text-align                      : right; 
    padding                         : 3px 15px 3px 15px;
}

    div.paymentFeesContainer div.titleDiv
    {
        width                       : 978px; 
        display                     : inline-block;
    }
    
        div.paymentFeesContainer div.titleDiv span
        {
            font-weight             : bold;
        }
        
    div.paymentFeesContainer td.tdEclipse
    {
        line-height                 : 10px; 
        padding                     : 0px 10px;
    }
    
    div.paymentFeesContainer td.paymentType
    {
        line-height                 : 10px; 
        text-align                  : right;
    }
    
        div.paymentFeesContainer td.paymentType a,
        div.paymentFeesContainer a.paymentInvoice
        {
            text-decoration         : none;
            width                   : 21px; 
            display                 : inline-block; 
        }
        
        div.paymentFeesContainer td.paymentType a
        {
            margin-right            : 15px;
        }
        
        div.paymentFeesContainer a.paymentInvoice
        {
            margin-left             : 5px;
        }
    
    div.paymentFeesContainer img.pdfIcon,
    div.paymentFeesContainer img.invoicePdfIcon
    { 
        width                       : 16px; 
        border-width                : 0px;
        vertical-align              : -4px;
    }
    
    /*
    div.paymentFeesContainer img.pdfIcon
    {
        margin-right                : 10px;
    }
    
    div.paymentFeesContainer img.invoicePdfIcon
    {
        margin-left                 : 5px;
    }    
    */
    
    div.paymentFeesContainer input.toggleFeeDetails
    {
        width                       : 45px; 
        height                      : 20px; 
        padding                     : 0px; 
        text-align                  : center; 
        margin-left                 : 10px;
    }

div.pagerContainer
{
    background-color                : #d6d6d6; 
    width                           : 978px; 
    height                          : 28px; 
    text-align                      : right; 
    direction                       : rtl; 
    vertical-align                  : middle; 
    padding-top                     : 2px;    
}

    div.pagerContainer input[type=button]
    {
        height                      : 22px; 
        position                    : relative; 
        top                         : 2px; 
        left                        : -5px;
    }
    
    div.pagerContainer table
    {
        float                       : left; 
        margin-top                  : 4px; 
        margin-left                 : 5px; 
        direction                   : rtl; 
        border-width                : 0px;
    }
    
    div.paymentFeesContainer .fileUpload 
    {
        height                      : 21px;
        margin-bottom               : 3px;
        overflow-x                  : hidden;
        overflow-y                  : hidden;
        padding-bottom              : 0;
        padding-left                : 17px;
        padding-right               : 17px;
        padding-top                 : 0;
        position                    : relative;
    }

    div.paymentFeesContainer .fileUpload input.upload 
    {
        cursor                      : pointer;
        font-size                   : 12px;
        margin-bottom               : 0;
        margin-left                 : 0;
        margin-right                : 0;
        margin-top                  : 0;
        opacity                     : 0;
        padding-bottom              : 0;
        padding-left                : 0;
        padding-right               : 0;
        padding-top                 : 0;
        position                    : absolute;
        right                       : 0;
        top                         : 0;
    }

/*#endregion PaymentFees - End */

/*#region PaymentFeeDetails - Start */

div.paymentFeeDetailsContainer
{
    width                           : 978px; 
    direction                       : rtl;    
}

    div.paymentFeeDetailsContainer div.feeDetailsContainer
    {
        width                       : 865px; 
        margin-right                : 11px; 
        border-right                : solid 2px black; 
        padding-right               : 12px; 
        padding-bottom              : 20px;
    }
    
        div.feeDetailsContainer div.divPartnersPaymentType
        {
            background-color        : #18222e;
        }
        
        div.feeDetailsContainer div.divPartnersPaymentType
        {
            padding                 : 5px 0px 4px;
        }
        
            div.divPartnersPaymentType div.divPartners,
            div.divPartnersPaymentType div.divPaymentTypes
            {
                display             : inline-block; 
                margin-right        : 10px;
            }
            
                div.divPartnersPaymentType div.divPartners span,
                div.divPartnersPaymentType div.divPaymentTypes span
                {
                    font-weight     : bold; 
                }
                
                div.divPartnersPaymentType div.divPartners select,
                div.divPartnersPaymentType div.divPaymentTypes select
                {
                    height          : 18px; 
                    width           : 152px;
                }
                
        div.feeDetailsContainer div.divAccountDetails
        {
            padding                 : 4px 0px;
            position                : relative;
        }
        
        div.feeDetailsContainer div.divAccountDetails,
        div.feeDetailsContainer div.divCheckPayment
        {
            border-bottom           : solid 1px #18222e;
        }
        
            div.divAccountDetails div.accountNumber,
            div.divAccountDetails div.divBankBranch
            {
                display             : inline-block; 
                margin-top          : 4px;
            }
            
                div.divAccountDetails div.accountNumber span
                {
                    padding-right   : 10px;
                }
                
                div.divAccountDetails div.accountNumber input[type=text],
                div.divCheckPayment div.divCheckNumber input[type=text],
                div.divPaymentAmount input[type=text]
                {
                    width           : 150px;
                }
                
                div.divAccountDetails div.accountNumber div,
                div.divCheckPayment div.divCheckNumber div,
                div.divCheckPayment div.divCheckNumber span,
                div.divCheckPayment div.divPaymentDate .spnPaymentDate,
                div.divPaymentAmount .spnPaymentAmount
                {
                    padding-right   : 10px;
                }
                
            div.divAccountDetails div.divBankBranch
            {
                padding-right       : 10px; 
                vertical-align      : top; 
            }
            
                div.divPartnersPaymentType div.divPartners span,
                div.divPartnersPaymentType div.divPaymentTypes span,
                div.divAccountDetails div.accountNumber span,
                div.divAccountDetails div.divBankBranch span,
                div.divCheckPayment div.divCheckNumber span,
                div.divCheckPayment div.divPaymentDate .spnPaymentDate,
                div.divPaymentAmount .spnPaymentAmount
                {
                    width           : 105px; 
                    display         : inline-block;
                }
                
                div.divAccountDetails div.divBankBranch input[type=text]
                {
                    width           : 50px;
                }
                
                div.divAccountDetails div.divBankBranch div,
                div.divAccountDetails div.accountNumber div,
                div.divAccountDetails div.divBankNames div,
                div.divCheckPayment div.divCheckNumber div
                {
                    text-align      : right; 
                    line-height     : 14px; 
                    padding-top     : 1px;
                }
                
            div.divAccountDetails div.divBankNames
            {
                display             : inline-block; 
                vertical-align      : top; 
                margin-top          : 4px;
            }
            
                div.divAccountDetails div.divBankNames select
                {
                    width           : 152px;
                    height          : 18px;
                }
                
            div.divAccountDetails div.divProofOfPayment,
            div.divPaymentAmount div.divPaymentInvoice
            {
                display             : inline-block; 
                vertical-align      : top; 
            }
            
            div.divAccountDetails div.divProofOfPayment
            {
                /*margin-right      : 20px;*/
                width               : 196px;
                position            : absolute; 
                left                : 0px;
            }
            
            div.divPaymentAmount div.divPaymentInvoice
            {
                /*margin-right      : 271px;*/
                width               : 263px;
                position            : absolute; 
                left                : 0px; 
            }
            
                div.divAccountDetails div.divProofOfPayment div,
                div.divPaymentAmount div.divPaymentInvoice div
                {
                    margin-right    : 5px; 
                    margin-left     : 10px;
                }
                
        div.feeDetailsContainer div.divCheckPayment,
        div.feeDetailsContainer div.divPaymentAmount
        {
            padding                 : 8px 0px;
        }

        div.feeDetailsContainer div.divPaymentAmount
        {
            position                : relative;
        }
        
            div.divCheckPayment div.divCheckNumber
            {
                display             : inline-block;
            }

            div.divCheckPayment div.divPaymentDate
            {
                display             : inline-block; 
                vertical-align      : top;
            }
                
                div.divCheckPayment div.divPaymentDate input[type=text]
                {
                    font-size       : 12px;    
                }

        div.feeDetailsContainer div.divPaymentAmount > div:first-child
        {
            display                 : inline-block;
        }
            
            div.feeDetailsContainer div.divPaymentAmount > div:first-child > div:first-child
            {
                margin-bottom       : 10px;
            }

            div.feeDetailsContainer div.divPaymentAmount input[type=text]
            {
                margin-left         : 10px;
            }
            
    div.divSaveFeeDetails img
    {
        margin-right                : 11px; 
        vertical-align              : top;
        height                      : 2px;
        width                       : 433px;
    }
    
    div.divSaveFeeDetails input
    {
        width                       : 86px; 
        height                      : 22px; 
        position                    : relative; 
        top                         : -10px
    }

/*#endregion PaymentFeeDetails - End */